<!DOCTYPE html>
<html>
  <head>
    <title>noRTs</title>
    <meta charset="utf-8">
    <meta name="application-name" content="noRTs">
    <meta name="description" content="Visualización de los tweets más recientes sin RTs y con fecha precisa de publicación.">
    <meta name="keywords" content="twitter,tweets,search,trending,news,noticias">
    <link rel="shortcut icon" href="favicon.ico">
    <script src="js/main.js"></script> 
    <script src="js/piwik.js"></script>
    <script type="text/javascript" src="https://geoip-db.com/json/geoip.php?jsonp=posicion"></script>
    <link rel="stylesheet" type="text/css" href="css/styles.css">
  </head>
  <body>
    <div id="buscador" class="solo">
      <form action="javascript:verificar(document.getElementById('hashtag').value)">
        <h1>noRTs</h1>
        <span>#</span>
        <input type="text" id="hashtag" placeholder="hashtag" value="">
        <input type="submit" value="&rarr;">
        <div id="hashtags"></div>
      </form>
    </div>
  </body>
</html>
